/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/**
END OF CSS RESETER
**/
body {
	background-color : #f1f1f1;
	width:970px;
	margin:auto;
	font-size:14px;
}
form {
	margin: 20px 0;
	font-size:1.2em;
}
form fieldset {
	border: 1px solid;
	border-radius: 10px;
	padding:15px;
}
form fieldset legend {
	padding: 5px;
}
.vertical-form .form-element label {
	display:block;
	margin-bottom:5px;
}
.form-element {
	margin-bottom: 10px;
}
.vertical-form .form-element .inline-labels,
.horizontal-form .form-element .inline-labels {
	display:inline-block;
	width: 120px;
	margin-right:5px;	
	overflow : hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.form-element input[type="text"], .form-element input[type="password"], 
.form-element select, .form-element textarea {
	padding: 3px;
	border: 1px solid #a1a1a1;
	border-radius: 5px;
	width:90%;
}
.form-element textarea {
	height:9em;
	max-height:12em;
	max-width:500px;
}
.form-element select optgroup {
	font-weight:bold;
	font-size:1.5em;
}
.form-element select option {
	font-size:14px;
	font-weight:normal;
}
input, select, textarea {
  -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.form-element .has-error div {
	margin-top:5px;
	color: #ff0000;
	text-indent: 3px;
}
.form-element .has-error input {
	border-color: #ff0000 !important;
	color: #ff0000 !important;
}

/** Horizontal Form **/
.horizontal-form .form-element label {
	display :inline-block;
	width: 200px;
	vertical-align: top;
	margin-top:5px;
}
.horizontal-form .form-element .form-control {
	display:inline-block;
	width:260px;
}
.left-form {
	float:left;
}
.right-form {
	float:right;
}
.btn {
	border: 2px solid #919191;
	color: #fff;
	background-color: #959595;
	padding:5px 8px;
	font-weight:bold;
	font-size:1.3em;
	cursor:pointer;
	border-radius:3px;
	box-shadow: inset 10px 4px 4px #cfcfcf;
}
.btn-container {
	text-align: right;
	padding:15px;
}